Subject: RE: AW: [L2CP] Re: L2CP; New Working Group Name

From: [email-masked]
Date: Mon, 3 Apr 2006 08:58:18 +0100

Knud,

Thanks for your suggestions. We will review the proposals and propose a
name in the next couple of days.

Best regards,

Matthew

|---------+--------------------------->
|         |           Knud Gjørup     |
|         |           (AH/LMD)        |
|         |           <knud.gjorup@eri|
|         |           csson.com>      |
|         |                           |
|         |           31/03/2006 15:47|
|---------+--------------------------->
  >-------------------------------------------------------------------------------------------------------------------------------|
  |                                                                                                                               |
  |        To:      "Haag, T" <[email-masked]>, Matthew BOCCI/GB/ALCATEL@ALCATEL                                       |
  |        cc:      <[email-masked]>                                                                                               |
  |        Subject: RE: AW: [L2CP] Re: L2CP; New Working Group Name                                                               |
  >-------------------------------------------------------------------------------------------------------------------------------|

Thomas et al

It seems like most of us agree about:  "A" for Access and "P" for Protocol.
In other words: we have an Action Point (AP)

My personal opinion about "control" versus "management" is that I don't
care very much. Those two words have been used and misused for some decades
now, and they are mixed up with some other connotations of the same words
in our native languages. But I agree that the new-L2CP should not replace
existing SNMP based management.

Perhaps we could also agree about not being too specific about the kind of
access the new-L2CP will be dealing with. Implying: no Broadband-, no DSL-,
no L2-words. This leaves us with the adjectives (to characterize Access):
no-adj, common, general, ordinary, normal, universal, shared, joint,
customary, simple, humble, modest etc.
This really many possibilities: CACP, CAMP, GACP, GAMP, OACP, OAMP, .... ,
SACP, SAMP, HACP, HAMP, MACP, MAMP, and many more.

Will someone please propose a procedure for selection of the new-L2CP
acronym?

Best regards
Knud
Post scriptum: one of the reasons why I'm in favour of choosing General
Access Management Protocol is that gamp alludes to umbrella, and if the
new-L2CP becomes a success in the future one of the reasons will be the
umbrella aspect of the protocol standard.

> -----Original Message-----
> From: Haag, T [mailto:[email-masked]]
> Sent: 30. marts 2006 22:10
> To: [email-masked]
> Cc: [email-masked]
> Subject: AW: AW: [L2CP] Re: L2CP; New Working Group Name
>
> Matthew,
>
> I share your view. I'm not happy with the term "management"
> because it implies we would replace existing SNMP based
> implementation. But that's not the case for L2CP or whatever
> we call it is an extensive development to already existing
> configuration management.
>
> So keeping "control" would be my preference.
>
> Regards
>
> Thomas
>
>
> -----Ursprüngliche Nachricht-----
> Von: Sandy Ng (swkeng) [mailto:[email-masked]]
> Gesendet: Mittwoch, 29. März 2006 20:00
> An: [email-masked]; [email-masked]
> Cc: [email-masked]
> Betreff: RE: AW: [L2CP] Re: L2CP; New Working Group Name
>
> I second that "control" is more suitable.
>
> -Sandy
>
>
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]
> > Sent: Wednesday, March 29, 2006 9:07 AM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: RE: AW: [L2CP] Re: L2CP; New Working Group Name
> >
> > Are people happy with the term "management" in the WG name,
> as opposed
> > to"
> > configuration" or "control"?
> >
> > Management may have different connotations, in terms of what we are
> > doing with the access node.
> >
> > Regards,
> >
> > Matthew
> >
> >
> >
> > |---------+--------------------------->
> > |         |           Michel.Platnic@e|
> > |         |           citele.com      |
> > |         |                           |
> > |         |           29/03/2006 15:32|
> > |---------+--------------------------->
> >
> > >-------------------------------------------------------------
> > ------------------------------------------------------------------|
> >   |
> >
>         |
> >   |        To:      [email-masked]
> >
>         |
> >   |        cc:
> >
>         |
> >   |        Subject: RE: AW: [L2CP] Re: L2CP; New Working
> > Group Name
> >            |
> >
> > >-------------------------------------------------------------
> > ------------------------------------------------------------------|
> >
> >
> >
> >
> > 'BAMP: Broadband Access Management Protocol'        ---
> > sounds good to
> > me as well,
> >  'GAMP: General Access Management Protocol'           --- I
> > do not like
> > this name so much, as 'general' is not specific enough :-)
> >
> > What about APMP  pronounced A.P.M.P  standing for Access Port
> > Management Protocol? Might be easier to pronounce (also
> used for 'Acid
> > Precipitation Mitigation Program' ... sounds nice).
> >
> > Michel.
> >
> >
> >
> >
> >
> >              "Andrew G. Malis"
> >              <andymalis@comcas
> >              t.net>
> >           To
> >                                        "Serbest, Yetik"
> >              29/03/2006 12:29          <[email-masked]>
> >
> >           cc
> >                                        [email-masked]
> >
> >      Subject
> >                                        RE: AW: [L2CP] Re: L2CP; New
> >                                        Working Group Name
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> > BAMP sounds reasonable to me.
> >
> > Andy
> >
> >
> > At 3/28/2006 13:30 -0600, Serbest, Yetik wrote:
> > >I like both:
> > >
> > >- GAMP: General Access Management Protocol
> > >- BAMP: Broadband Access Management Protocol
> > >
> > >Thanks,
> > >yetik
> >
> >
> > _______________________________________________
> > L2cp mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/l2cp
> >
> >
> >
> > _______________________________________________
> > L2cp mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/l2cp
> >
> >
> >
> >
> >
> > _______________________________________________
> > L2cp mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/l2cp
> >
>
> _______________________________________________
> L2cp mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/l2cp
>
> _______________________________________________
> L2cp mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/l2cp
>

_______________________________________________
L2cp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2cp